### Method

# Phosh StatusIcon get_info

#### Declaration [src]

    char*
    phosh_status_icon_get_info (
      PhoshStatusIcon* self
    )

#### Description

No description available.

Gets property | `Phosh.StatusIcon:info`

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.